Function
printHelp
Prints the complete help message for the parser to a stream.
printHelp(parser[, stream][, format])
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
stream | Target std::ostream (e.g. std::cerr). Default: std::cerr
format | Format to print, one of "html", "man", "txt".

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57